Bug 63253 - kdebase-3.0.0-3 - segfault and traceback with kcontrol
Summary: kdebase-3.0.0-3 - segfault and traceback with kcontrol
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-04-11 18:39 UTC by James Manning
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 19:03:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kcontrol's backtrace (4.63 KB, text/plain)
2002-04-11 18:41 UTC, James Manning
no flags Details

Description James Manning 2002-04-11 18:39:58 UTC
messing around with the font installer, clicked on screensaver under the look 
and feel, then the pop-up asked if I wanted to commit current changes to the 
active module, i said yes, it segfaulted. 
 
backtrace coming as an attachment

Comment 1 James Manning 2002-04-11 18:41:34 UTC
Created attachment 53464 [details]
kcontrol's backtrace

Comment 2 Karsten Hopp 2002-04-11 18:54:07 UTC
reassign to package owner


Comment 3 Bernhard Rosenkraenzer 2002-04-12 17:16:17 UTC
Not reproducable.


Note You need to log in before you can comment on or make changes to this bug.